builddir = /build
pkgbuild_sha256sum = c6ac0a62ea1e418aebef0c6c4af5613c7fa22a8b04cb2892c5a8f14bec3b3e24
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
